.in-abviak {
	cursor: pointer;
}


.in-ab-srdk {
	display: block;
	position: relative;
	padding: 50px 0;
	overflow: hidden;
	text-align: center;
}

.in-ab-srxk {
	display: inline-block;
	position: relative;
	padding: 0 65px;
}

.in-ab-srm1 {
	display: block;
	text-align: center;
}

.in-ab-srmx1 {
	display: inline-block;
	font-family: 'HONORSansCNExtraBold';
	line-height: 1.42;
	font-size: 48px;
	color: #666;
	/* 1. 文字颜色透明 */
	color: transparent;
	/* 2. 背景渐变（可自定义颜色） */
	background: linear-gradient(90deg, #024ea2, #e91d26);
	/* 3. 背景裁剪到文字区域（核心属性） */
	-webkit-background-clip: text;
	background-clip: text;
}

.in-ab-srmx11 {
	display: inline-block;
	font-family: 'HONORSansCNExtraBold';
}

.in-ab-srmx12 {
	display: inline-block;
	font-family: 'HONORSansCNExtraBold';
	font-size: 24px;
}

.in-ab-srm2 {
	display: block;
	text-align: center;
	font-family: 'HONORSansCNLight';
	line-height: 30px;
	font-size: 16px;
	color: #666;
}

/*  */
.in-cptudk {
	background-color: #b9cade;
}

.in-pro-dm {
	display: block;
	position: absolute;
	width: 100%;
	font-family: 'HONORSansCNHeavy';
	line-height: 1;
	font-size: 80px;
	color: rgba(255, 255, 255, 0.3);
}

.in-abdk {
	padding-top: 70px;
}

/* history */
.in-hisdk {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 90px 0 128px;
	background: #fff;
}

.in-his-ttxt {
	display: block;

	padding-top: 40px;
	max-width: 650px;
	line-height: 28px;
	font-size: 16px;
	color: #666;
}

.in-his-titdk {
	display: block;
	overflow: hidden;
	margin-bottom: 45px;
}

.in-his-titxk {
	display: block;
	float: left;
	width: calc(100% - 650px);
}

.in-his-tit {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 28px;
	font-size: 16px;
	color: #024ea2;
}

.in-his-tit2 {
	display: block;
	font-weight: bold;
	line-height: 1.1;
	font-size: 60px;
	color: #024ea2;
}

.in-histuk {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 8px;
	margin-bottom: 18px;
}

.in-histu-titk {
	display: flex;
	width: 100%;
	height: 72px;
	align-items: center;
}

.in-histu-tit {
	display: block;
	width: 100%;
	flex-direction: column;
	text-align: center;
	line-height: 24px;
	font-size: 16px;
	color: #333;
}

.in-yearl {
	display: block;
	margin: 0 auto;
}

.in-yearm {
	display: block;
	text-align: center;
	font-weight: bold;
	line-height: 46px;
	font-size: 16px;
	color: #fff;
}

.in-hisnk {
	display: block;
}

.mySwiper-inhis {
	display: block;
	padding-top: 100px;
	background: url(../images/in-yearsbg1.png) bottom left no-repeat;
	background-size: 100% 46px !important;
}

.swiper-button-next-inhis,
.swiper-button-prev-inhis {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 2px solid #eaebec;
	top: 0;
	margin-top: 0;
	left: auto;
	right: auto;
}

.swiper-button-next-inhis::after,
.swiper-button-prev-inhis::after {
	content: "";
}

.swiper-button-prev-inhis {
	left: 0;
	background: url(../images/in-hisxj1.png) center center no-repeat #fff;
	background-size: contain !important;
}

.swiper-button-next-inhis {
	left: 70px;
	background: url(../images/in-hisxj2.png) center center no-repeat #fff;
	background-size: contain !important;
}

/*  */
.in-hisnk:hover .in-histu-tit {
	color: #024ea2;
}

.in-hisnk:hover .in-protu {
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
}

.in-histu-tit {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.inban-m-tit>div {
	font-family: 'HONORSansCNBold';
}

/*  */

@media (min-width: 1601px) and (max-width: 1700px) {
	.in-pro-dm {
		font-size: 70px;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.in-pro-dm {
		font-size: 60px;
	}

	.mySwiper-inhis {
		background: url(../images/in-yearsbg2.png) bottom left no-repeat;
	}

	.in-hisdk {
		padding: 70px 0 80px;
	}
}

@media (min-width: 1361px) and (max-width: 1440px) {
	.in-pro-dm {
		font-size: 50px;
	}

	.mySwiper-inhis {
		background: url(../images/in-yearsbg2.png) bottom left no-repeat;
	}

	.in-hisdk {
		padding: 60px 0 70px;
	}
}

@media (min-width: 1281px) and (max-width: 1360px) {
	.in-pro-dm {
		font-size: 40px;
	}

	.mySwiper-inhis {
		background: url(../images/in-yearsbg3.png) bottom left no-repeat;
	}

	.in-hisdk {
		padding: 60px 0 70px;
	}
}

@media (min-width: 1025px) and (max-width: 1280px) {
	.in-pro-dm {
		font-size: 50px;
	}

	.mySwiper-inhis {
		background: url(../images/in-yearsbg3.png) bottom left no-repeat;
	}

	.in-hisdk {
		padding: 60px 0 70px;
	}

	.in-his-titxk {}

	.in-his-tit {
		font-size: 14px;
	}

	.in-his-tit2 {
		font-size: 46px;
	}

	.in-his-ttxt {
		padding-top: 20px;
		line-height: 28px;
		font-size: 14px;
	}

	.in-his-titdk {
		margin-bottom: 25px;
	}

	.swiper-button-next-inhis,
	.swiper-button-prev-inhis {
		width: 50px;
		height: 50px;
	}
}

@media (min-width: 961px) and (max-width: 1024px) {
	.in-pro-dm {
		font-size: 50px;
	}

	.in-ab-srxk {
		padding: 0 30px;
	}

	.in-ab-srmx1 {
		font-size: 36px;
	}

	.in-ab-srmx12 {
		font-size: 18px;
	}

	.in-ab-srdk {
		padding: 35px 0;
	}

	.mySwiper-inhis {
		padding-top: 80px;
		background: url(../images/in-yearsbg3.png) bottom left no-repeat;
	}

	.in-hisdk {
		padding: 60px 0 70px;
	}

	.in-his-titxk {
		width: calc(100% - 440px);
	}

	.in-his-tit {
		font-size: 14px;
	}

	.in-his-tit2 {
		font-size: 46px;
	}

	.in-his-ttxt {
		padding-top: 20px;
		max-width: 440px;
		line-height: 28px;
		font-size: 14px;
	}

	.in-his-titdk {
		margin-bottom: 25px;
	}

	.swiper-button-next-inhis,
	.swiper-button-prev-inhis {
		width: 50px;
		height: 50px;
	}
}

@media (min-width: 768px) and (max-width: 960px) {
	.in-pro-dm {
		font-size: 40px;
	}

	.in-ab-srxk {
		padding: 0 30px;
	}

	.in-ab-srmx1 {
		font-size: 36px;
	}

	.in-ab-srmx12 {
		font-size: 18px;
	}

	.in-ab-srdk {
		padding: 35px 0;
	}

	.mySwiper-inhis {
		padding-top: 80px;
		background: url(../images/in-yearsbg4.png) bottom left no-repeat;
	}

	.in-hisdk {
		padding: 60px 0 70px;
	}

	.in-his-titxk {
		width: calc(100% - 440px);
	}

	.in-his-tit {
		font-size: 14px;
	}

	.in-his-tit2 {
		font-size: 46px;
	}

	.in-his-ttxt {
		padding-top: 20px;
		max-width: 440px;
		line-height: 28px;
		font-size: 14px;
	}

	.in-his-titdk {
		margin-bottom: 25px;
	}

	.swiper-button-next-inhis,
	.swiper-button-prev-inhis {
		width: 50px;
		height: 50px;
	}
}

@media (max-width: 767px) {
	.in-abdk {
		background-size: 200% auto !important;
		padding-top: 0.25rem;
		padding-bottom: 1.2rem;
	}

	.in-ab-srdk {
		display: flex;
		justify-content: space-between;
		padding: 0.2rem 0;
	}

	.in-ab-srxk {
		padding: 0 0 0.1rem;
	}

	.in-ab-srmx1 {
		font-size: 0.28rem;
	}

	.in-ab-srmx12 {
		padding-left: 0.03rem;
		font-size: 0.13rem;
	}

	.in-ab-srm2 {
		line-height: 1.2;
		font-size: 0.13rem;
	}

	.in-med-titk {
		margin-bottom: 0.2rem;
	}

	.in-hisdk {
		padding: 0.25rem 0;
	}

	.in-his-titxk {
		float: none;
		width: 100%;
	}

	.in-his-ttxt {
		padding-top: 0.1rem;
		line-height: 1.4;
		font-size: 0.13rem;
	}

	.in-his-tit {
		font-weight: normal;
		line-height: 1.4;
		font-size: 0.13rem;
	}

	.in-his-tit2 {
		font-size: 0.34rem;
	}

	.in-his-titdk {
		margin-bottom: 0.2rem;
	}

	.mySwiper-inhis {
		padding-top: 0.5rem;
		background: url(../images/in-yearsbg5.png) bottom left no-repeat;
		background-size: 100% 0.38rem !important;
	}

	.swiper-button-next-inhis,
	.swiper-button-prev-inhis {
		width: 0.38rem;
		height: 0.38rem;
	}

	.swiper-button-next-inhis {
		left: 0.5rem;
	}

	.in-histuk {
		margin-bottom: 0.1rem;
	}

	.in-yearl {
		height: 40px;
	}

	.in-histu-titk {
		height: 0.6rem;
	}

	.in-histu-tit {
		line-height: 0.2rem;
		font-size: 0.13rem;
	}

	.in-yearm {
		line-height: 0.38rem;
		font-size: 0.13rem;
	}
	.inpro-listsj{
		display: block;
	}
	.inpro-listsj li{
		display: block;
		position: relative;
		background-color: #fff;
		padding: 0.2rem;
		border-radius: 10px;
		margin-bottom: 0.2rem;
	}
	.inpro-ldk {
		padding: 0;
	}

	.inpro-lrk {
		display: block;
		float: none;
		width: 100%;
	}
	.inpro-lrk .in-protu{
		object-fit: contain!important;
	}
}